<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>LPOO</title>
</head>
<body>
<div>
    <label>nueva<span>cuenta</span></label>

    <did>
        <label for="usuario">usuario</label>
        <input type="text" id="usuario">
    </did>
    <did>
        <label for="clave">clave</label>
        <input type="password" id="clave">
        <did>
        <label>pais</label>
            <select>
                <option value="">peru</option>
                <option value="">ee.uu</option>
                <option value="">argentina</option>
            </select>
        <input type="password" id="clave">
    </did>
    <did>
        <label>genero</label>
        <input type="radio"name="genero">x
        <input type="radio"name="genero">y
    </did>
    <div>
        <label>publicidad</label>
        <input type="checkbox">
    </div>
        <button>aceptar</button>
</div>
<section>

</section>
</body>
</html>